$context.serverPort Returns the port of the IRC server of an IRC context
Usage
<uint> $context.serverPort <uint> $context.serverPort(<irc_context_id:uint>)
Description
Returns the port of the IRC server for the specified IRC context. If no irc_context_id is specified then the current irc_context is used. If the irc_context_id specification is not valid then this function returns nothing. If the specified IRC context is not currently connected then this function returns nothing.
See also
$context.serverhostname, $context.serveripaddress

Index, Functions